# Generated by Django 3.1.2 on 2020-11-28 04:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='nama',
        ),
        migrations.AlterField(
            model_name='peserta',
            name='kegiatan',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.DO_NOTHING, to='story6.kegiatan'),
        ),
    ]
